@import url("home.css");
@import url("home-2.css");
@import url("home-3.css");
@import url("home-4.css");
@import url("home-5.css");
@import url("home-6.css");
@import url("home-7.css");
.content-wrap{
    margin-bottom: 0px;
}
#home-hero-section, 
#integrations-section{
    padding: 0 50px;
}
/******* HERO SECTION START *******/
#home-hero-section{
    /* background-color: var(--bg-color-hero); */
    /* padding: 0 350px; */
    background-color: #F6F6F6;
    padding-top: 100px;
    padding-bottom: 80px;
    position: relative;
    overflow: hidden;
}
.hero-img-1{
    position: absolute;
    left: 0px;
    bottom: -10px;
    width: 400px;
    /* z-index: -1; */
}
.hero-img-2{
    position: absolute;
    right: 0px;
    width: 250px;
    bottom: 10px;
    /* z-index: -1; */
}
/* LEFT COLUMN */
.home-hero-wrap{
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
}
.home-hero-left{
    width: 100%;
    text-align: center;
}
.home-hero-right{
    width: 100%;
}
/* .hero-home-title{
    padding-right: 30px;
} */
.hero-home-title h1 {
    font-family: 'Poppins';
    font-size: 100px; 
    color: #281853;
    font-style: normal;
    font-weight: 700;
    line-height: 120px;
    margin: 0;
}
.hero-home-text {
    margin-top: 35px;
    margin-bottom: 50px;
    padding-right: 30px;
}
.hero-home-text p{
    font-family: 'Poppins'; 
    font-size: 20px;
    color: #281853;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
}
.hero-home-text ul li{
    font-family: 'Poppins';
    font-size: 16px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
}
.hero-btn-block{
    margin-top: 30px;
}
.hero-btn-block ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.hero-btn-block ul li:nth-child(1) a{
    font-family: 'Poppins';
    font-size: 16px;
    color: #fff;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    background-color: var(--btn-start-free-trial-bg);
    padding: 10px 20px;
    border-radius: 8px;
    /* transition: .2s ease-in-out; */
    -webkit-transition: box-shadow .2s ease-in-out;
    -moz-transition: box-shadow .2s ease-in-out;
    -o-transition: box-shadow .2s ease-in-out;
    transition: box-shadow .2s ease-in-out;
}
.hero-btn-block ul li:nth-child(1) a:hover{
    -webkit-transition: box-shadow .2s ease-in-out;
    -moz-transition: box-shadow .2s ease-in-out;
    -o-transition: box-shadow .2s ease-in-out;
    transition: box-shadow .2s ease-in-out;
    box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
    -webkit-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
    -moz-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
}
.hero-btn-block ul li:nth-child(2){
    margin-left: 20px;
}
.hero-btn-block ul li:nth-child(2) a{
    font-family: 'Poppins';
    font-size: 16px;
    color: #281752;
    border: 1px solid #281752;
    padding: 10px 20px;
    border-radius: 8px;
    transition: 1s;
    text-transform: uppercase;
}
.hero-btn-block ul li:nth-child(2) a:hover{
    box-shadow: 0px 0px 16px 0px rgba(40,23,82,0.75);
    -webkit-box-shadow: 0px 0px 16px 0px rgba(40,23,82,0.75);
    -moz-box-shadow: 0px 0px 16px 0px rgba(40,23,82,0.75);
    transition: 1s;
}
.hero-btn-block p{
    font-family: 'Poppins';
    font-size: 14px;
    color: #1E1E1E;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-top: 20px;
}

/* RIGHT COLUMN */
.hero-image-wrap img{
    border-radius: 15px;
}
.hero-testimonials-wrap{
    margin-top: 20px;
    padding-left: 15px;
}
.col-testimonials-hero {
    display: flex;
    flex-wrap: wrap;
}
.col-testimonials-hero .icon-block{
    width: 3%;
    margin-right: 25px;
}
.col-testimonials-hero .testimonials-block{
    width: 90%;
    margin-top: 13px;
    margin-left: -15px;
}
.col-testimonials-text-hero p{
    font-family: 'Poppins';
    font-size: 14px;
    color: #fff;
    font-style: italic;
    font-weight: 400;
    line-height: 18px;
    width: 100%;
}
.col-testimonials-author{
    margin-top: 20px;
}
.col-testimonials-author p:last-child{
    font-weight: 200;
}
.col-testimonials-author p{
    font-family: 'Poppins';
    font-size: 14px;
    color: #fff;
    font-style: normal;
    font-weight: 300;
    line-height: 21px;
}

/* CLIENTS */
.clients-hero-wrap{
    display: flex;
    flex-wrap: wrap;
    margin-top: 100px;
}
.clients-hero-title{
    width: 100%;
    border-top: 1px solid rgba(245, 245, 245, 0.22);
    position: relative;
}
.clients-hero-title h3{
    font-family: 'Poppins';
    font-size: 17px;
    color: rgba(255, 255, 255, 0.82);;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    margin: 0;
    background-color: var(--bg-color-hero);
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 20px;
}
.hero-section-home-client{
    margin-top: 10px;
}

/******* HERO SECTION END *******/


/******* CLIENTS SECTION START *******/
#clients-home-section{
    padding-top: 150px;
    padding-bottom: 150px;
}
.clients-wrap{
    /* display: flex;
    flex-wrap: wrap;     */
}
.clients-title{
    width: 100%;
    margin-bottom: 60px;
}
.clients-title h2,
.video-earth-title h2,
.col-integration-title h2{
    font-family: 'Poppins';
    font-size: 22px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    text-align: center;
    margin: 0;
    text-align: center;
}
.clients-title h2 span{
    color: #ED6E44;
}
/******* CLIENTS SECTION END *******/


/******* INTEGRATE SECTION START *******/
#integrate-your-workflow-section{
    background-color:var(--bg-color-hero);
    padding-top: 80px;
    padding-bottom: 80px;
}
.integrate-wrap{
    display: flex;
    flex-wrap: wrap;
}
.integrate-title{
    width: 100%;
}
.integrate-title h2{
    font-family: 'Poppins';
    font-size: 22px;
    color: #fff;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    text-align: center;
    margin: 0;
}
.integrate-text{
    width: 100%;
    margin: 30px 0;
}
.integrate-text p {
    font-family: 'Poppins';
    /* font-size: 18px; */
    font-size: 17px;
    color: #fff;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
    text-align: center;
    width: 60%;
    margin: 0 auto;
}
.integrate-platforms{
    width: 100%;
}
.list-platforms{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
}
.list-platforms li{
    width: 12%;
}
.list-platforms li:nth-child(1) img{
    width: 90%;
}
.list-platforms li:nth-child(2){
    margin: 0 15px;
}
.list-platforms li:nth-child(2) img{
    width: 80%;
}
.list-platforms li:nth-child(3) img{
    width: 100%;
}
/******* INTEGRATE SECTION END *******/

/****** LEFT RIGHT SECTION START *******/

/******* LEFT RIGHT SECTION END ******/


/******* INTEGRATION INTO YOUR WORKFLOW START *******/
#integration-into-your-workflow{
    background-color: #F6F6F6;
    padding-top: 150px;
    padding-bottom: 150px;
}
.integrate-into-wrap{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.col-integrate-into-left{
    width: 50%;
}
.col-integrate-into-right{
    width: 50%;
}
.block-into-title{
    margin-bottom: 30px;
}
.block-into-title h3{
    font-family: 'Poppins';
    font-size: 22px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    margin: 0;
    text-transform: uppercase;
}
.block-into-title h3 span{
    color: var(--text-color-purple);
}
.block-into-text p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #646464;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    width: 80%;
}
.integrate-into-platform-wrap{
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.col-integrate-into-slack{
    left: 0px;
    bottom: -145px;
}
.col-integrate-into-teams {
    right: 145px;
    top: -130px;
}
.col-integrate-into-google {
    right: 90px;
    bottom: -170px;
}
.col-integrate-into-slack,
.col-integrate-into-teams,
.col-integrate-into-google{
    position: absolute;
    width: 40%;
}
.col-integrate-into-slack a img,
.col-integrate-into-teams a img,
.col-integrate-into-google a img{
    /* transition: 1s; */
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
.col-integrate-into-slack a:hover img,
.col-integrate-into-teams a:hover img,
.col-integrate-into-google a:hover img{
    /* transition: 1s; */
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
    box-shadow: 0px 0px 24px -5px rgba(0,0,0,0.59);
    -webkit-box-shadow: 0px 0px 24px -5px rgba(0,0,0,0.59);
    -moz-box-shadow: 0px 0px 24px -5px rgba(0,0,0,0.59);
    border-radius: 10px;
}
/******* INTEGRATION INTO YOUR WORKFLOW END *******/

/******* CUSTOMER SUPPORT START *******/
#customer-support-section{
    padding-top: 60px;
    padding-bottom: 60px;
}
.customer-support-wrap{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.col-customer-support-left{
    width: 50%;
}
.col-customer-support-right{
    width: 50%;
}
.customer-support-title h2{
    font-family: 'Poppins';
    font-size: 17px;
    color: var(--text-color-purple);
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
    margin: 0;
    margin-bottom: 10px;
}
.col-customer-support-sub-title h3{
    font-family: 'Poppins';
    font-size: 36px;
    /* font-size: 1.875vw; */
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 46px;
    margin: 0;
    width: 90%;
    margin-bottom: 30px;
}
.col-customer-support-text .customer-support-text{
    font-family: 'Poppins';
    font-size: 16px;
    color: #646464;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
}
.col-customer-support-text ul{
    display: flex;
    flex-wrap: wrap;
}
.col-customer-support-text ul li{
    width: 50%;
    position: relative;
    margin-bottom: 10px;
}
.col-customer-support-text ul li::before {
    content: url(../svg/check-purple.svg);
    width: 25px;
    height: 25px;
    position: absolute;
    left: -20px;
    top: -20px;
    /* transition: 0.5s; */
}
.col-customer-support-text ul li p{
    font-family: 'Poppins';
    /* font-size: 18px; */
    font-size: 16px;
    color: #646464;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
    padding-left: 30px;
}
.col-customer-support-text ul li:nth-child(3),
.col-customer-support-text ul li:nth-child(4){
    margin-bottom: 0px;
}
/******* CUSTOMER SUPPORT END *******/

@media(min-width: 1921px){
    .home-hero-wrap {
        align-items: center;
    }
    .col-integrate-into-google {
        bottom: -204px;
    }
    .col-integrate-into-teams {
        top: -202px;
    }
}
@media (max-width: 1621px){
    section:not(#integration-into-your-workflow, #testemonials-home-section, #customer-support-section, #clients-home-section){
    /* section { */
        /* padding: 0 100px; */
        padding-left: 100px;
        padding-right: 100px;
    }
    .home-hero-right{
        width: 48%;
        margin-left: 5%;
    }

    .col-integrate-into-slack, 
    .col-integrate-into-teams, 
    .col-integrate-into-google {
        /* width: 34%; */
    }
}
@media(max-width: 1521px){
    .col-integrate-into-slack {
        left: 20px;
        bottom: -122px;
    }
    .col-integrate-into-google {
        right: 63px;
        bottom: -155px;
    }
    .col-integrate-into-teams {
        right: 115px;
        top: -130px;
    }
    .list-platforms li {
        width: 15%;
    }
}
@media(max-width: 1461px){
    .col-integrate-into-teams {
        right: 115px;
        top: -125px;
    }
    .col-integrate-into-google {
        right: 63px;
        bottom: -145px;
    }
}
@media(max-width: 1451px){
    .col-integrate-into-google {
        right: 63px;
        bottom: -140px;
    }
    .col-integrate-into-teams {
        right: 115px;
        top: -115px;
    }
}
@media(max-width: 1421px){
    .col-integrate-into-teams {
        right: 115px;
        top: -110px;
    }
}
@media(max-width: 1391px){
    .col-integrate-into-google {
        right: 55px;
        bottom: -140px;
    }
    .col-integrate-into-teams {
        right: 114px;
        top: -105px;
    }
}
@media (max-width: 1351px){
    section:not(#testemonials-home-section, #customer-support-section) {
        padding-left: 80px;
        padding-right: 80px;
    }
    section#integration-into-your-workflow{
        padding-left: 165px ;
        padding-right: 165px;
    }
    .hero-home-title h1 {
        width: 100%;
    }
    .col-customer-support-sub-title h3 {
        font-family: 'Poppins';
        font-size: 32px; 
        color: #2D2D2D;
        font-style: normal;
        font-weight: 700;
        line-height: 46px;
        margin: 0;
        width: 96%;
        margin-bottom: 30px;
    }
    .col-customer-support-text .customer-support-text {
        width: 80%;
    }
    .col-customer-support-right {
        width: 47%;
        margin-left: 3%;
    }
    .col-integrate-into-teams {
        right: 114px;
        top: -130px;
    }
    .col-integrate-into-google {
        right: 62px;
        bottom: -140px;
    }
}
@media(max-width: 1326px){
    .col-integrate-into-teams {
        right: 114px;
        top: -122px;
    }
}
@media(max-width: 1305px){
    .col-integrate-into-teams {
        right: 114px;
        top: -117px;
    }
}
@media(max-width: 1275px){
    .col-integrate-into-teams {
        right: 114px;
        top: -105px;
    }
}
@media(max-width: 1251px){
    section:not(#integration-into-your-workflow, #testemonials-home-section, #customer-support-section) {
        padding-left: 60px;
        padding-right: 60px;
    }
    .col-integrate-into-google {
        right: 55px;
        bottom: -140px;
    }
    .col-integrate-into-teams {
        right: 114px;
        top: -100px;
    }
}
@media (max-width: 1221px){
    .col-integrate-into-slack {
        left: 35px;
        bottom: -120px;
    }
    .col-integrate-into-google {
        right: 40px;
        bottom: -140px;
    }
    .col-integrate-into-teams {
        right: 95px;
        top: -100px;
    }
}
@media(max-width: 1121px){
    section {
        padding: 0 50px;
    } 
    .hero-home-text ul li {
        font-size: 15px;
    }
    .hero-btn-block p {
        font-size: 13px;
    }
    .integrate-text p {
        font-size: 16px;
    }
    .block-into-text p {
        font-size: 16px;
    }
    .col-customer-support-sub-title h3 {
        font-size: 25px;
        line-height: 37px;
    }
    .col-automate-title h2 {
        font-size: 30px;
    }
    .col-automate-btn ul li p {
        font-size: 14px;
    }
}
@media(max-width: 1181px){
    .col-integrate-into-teams {
        right: 95px;
        top: -85px;
    }
}
@media(max-width: 1140px){
    .col-integrate-into-google {
        right: 24px;
        bottom: -140px;
    }
}
@media(max-width: 1080px){
    .col-integrate-into-teams {
        right: 95px;
        top: -70px;
    }
}

/* mobile */
@media(max-width: 1024px){
    iframe{
        width: 100%;
    }
    section:not(#integration-into-your-workflow, #testemonials-home-section, #customer-support-section) {
        padding-left: 20px;
        padding-right: 20px;
    }
    section#integration-into-your-workflow {
        padding-left: 20px;
        padding-right: 20px;
    }
    section#customer-support-section{
        padding-left: 20px;
        padding-right: 20px;
    }
    .home-hero-left {
        width: 100%;
    }
    .home-hero-right {
        width: 100%;
        margin-top: 50px;
        margin-left: 0;
    }
    .col-integrate-into-left {
        width: 100%;
    }
    .col-integrate-into-right {
        width: 100%;
        margin-top: 40px;
    }
    .col-customer-support-left {
        width: 100%;
    }
    .col-customer-support-right {
        width: 100%;
    }
    #home-hero-section {
        padding-top: 130px;
        padding-bottom: 0px;
    }
    .hero-home-text {
        margin-top: 35px;
        margin-bottom: 40px;
        padding-right: 0px;
    }
    .hero-home-text p {
        font-size: 15px;
        line-height: 25px;
    }
    .hero-home-text ul li {
        font-size: 15px;
        line-height: 25px;
    }
    .hero-btn-block p {
        font-size: 12px;
    }
    .hero-btn-block ul li:nth-child(1) a {
        font-size: 15px;
    }
    .hero-btn-block ul li:nth-child(3) a {       
        font-size: 15px;
    }
    .col-testimonials-text-hero p {
        font-size: 13px;
    }
    .col-testimonials-author p {
        font-size: 13px;
        line-height: 18px;
    }

    #clients-home-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .clients-title h2,
    .video-earth-title h2,
    .col-integration-title h2 {
        font-size: 20px;
        line-height: 27px;
    }
    #integrate-your-workflow-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .integrate-title h2 {
        font-size: 20px;
    }
    .integrate-text p {
        font-size: 15px;
        line-height: 25px;
        width: 100%;
    }
    .list-platforms {
        flex-wrap: wrap;
    }
    .list-platforms li {
        width: 40%;
        text-align: center;
    }
    .list-platforms li:nth-child(2) {
        margin: 0;
    }
    .list-platforms li:nth-child(3){
        margin-top: 20px;
    }
    .list-platforms li:nth-child(1) img{
        width: 85%;
    }
    .list-platforms li:nth-child(2) img{
        width: 70%;
    }
    .list-platforms li:nth-child(3) img{
        width: 100%;
    }
    #integration-into-your-workflow {
        padding-top: 50px;
        padding-bottom: 280px;
    }
    .block-into-text p {
        font-size: 17px;
        font-weight: 300;
        line-height: 23px;
        width: 100%;
        text-align: center;
    }
    .block-into-title h3 {
        font-size: 20px;
        text-align: center;
    }
    .col-integrate-into-slack, 
    .col-integrate-into-teams, 
    .col-integrate-into-google {
        position: relative;
        width: 45%;
        top: unset;
        bottom: unset;
        left: unset;
        right: unset;
    }
    .col-integrate-into-slack img {
        position: absolute;
        top: 50px;
        left: 10px;
    }
    .col-integrate-into-teams img{
        position: absolute;
        right: -20px;
    }
    .col-integrate-into-google img{
        position: absolute;
        top: 150px;
        right: -130px;
    }
    .customer-support-title h2 {
        font-size: 15px;
    }
    .col-customer-support-sub-title h3 {
        font-size: 24px;
        line-height: 34px;
    }
    .col-customer-support-text .customer-support-text {
        font-size: 15px;
        line-height: 25px;
    }
    .col-customer-support-text ul li p {
        font-size: 14px;
        line-height: 22px;
    }
}

@media(max-width: 321px){
    .hero-btn-block p{
        text-align: center;
    }
    .hero-btn-block ul {
        text-align: center;    
        justify-content: center;
    }
    .hero-btn-block ul li{
        width: 100%;
    }
    .client-wrap {
        justify-content: center;
    }
    .list-platforms li {
        width: 48%;        
    }
    .col-text-lr-btn ul li:nth-child(1) {
        margin-right: 7px;
        width: 48%;
    }
    #left-right-home-section .sft-button {
        font-size: 11px;
        padding: 10px 10px;
    }
    .col-text-lr-btn ul li:nth-child(2) p {
        font-size: 11px;        
    }
    .col-lr-item-text.no-active .col-text-lr-item-title {
        width: 70%;
    }
    .col-lr-item-text.no-active .col-text-lr-item-number {
        width: 10%;
        margin-right: 23px;
    }
    .col-lr-item-text.no-active .wrap-num-title {
        height: 60px;
    }
    .col-lr-btn-sft ul li:last-child {
        margin-top: 30px;
    }
    .col-integrate-into-google img {        
        top: 100px;
        right: -154px;
    }
    #integration-into-your-workflow {        
        padding-bottom: 220px;
    }
}
@media(max-width: 1210px){
    .col-img-lr img {
        width: 100%;
    }
}
@media(max-width: 1000px){
    .col-img-lr img{
        width: 100%;
    }
}

#integrations-section{
    background: var(--bg-color-hero);
    padding-top: 50px;
    padding-bottom: 50px;
}
.integrations-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.integrations-logos ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0;
}
.integrations-logos ul li{
    margin-right: 20px;
}
.integrations-logos ul li:last-child{
    margin-right: 0px;
}
.integrations-logos ul li img {
    width: 90px;
}
.integrations-logos ul li:nth-child(1) img,
.integrations-logos ul li:nth-child(3) img{
    width: 60px;
}
.integrations-logos ul li:nth-child(4) img{
    width: 70px;
}

@media(max-width: 1665px){
    #home-hero-section {
        padding-bottom: 100px;
    }
}
@media(max-width: 1510px){
    .hero-home-title h1 {
        font-size: 80px;
        line-height: 90px; 
    }
}
@media(max-width: 1400px){
    .hero-home-text p {
        font-size: 19px;
        line-height: 27px;
    }
    .hero-img-1 {
        width: 350px; 
    }
    .hero-img-2 {
        width: 170px;
    }
}
@media(max-width: 1220px){
    .hero-home-title h1 {
        font-size: 65px;
        line-height: 80px;
    }
    .hero-home-text p {
        font-size: 18px;
        line-height: 27px;
    }
    .integrations-title h3 {
        font-size: 17px;
    }
}
@media(max-width: 1150px){
    .hero-home-title h1 {
        font-size: 60px;
        line-height: 75px;
    }
    .hero-home-text p {
        font-size: 16px;
        line-height: 27px;
    }
    .integrations-title h3 {
        font-size: 17px;
    }
    .hero-img-1 {
        width: 320px;
    }
    .hero-img-2 {
        width: 150px;
    }
}
@media(max-width: 1050px){
    .col-lr-btn-sft ul li:first-child{
        margin-right: 0px !important;
        margin-bottom: 20px;
    }
}
@media(max-width: 1024px){
    #home-hero-section{
        padding-bottom: 0px;
    }
    .wrap-image-hero{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .hero-img-1,
    .hero-img-2{
        position: relative;
        width: 45%;
        height: 100%;
        left: unset;
        right: unset;
        bottom: -5px;
    }
    .hero-img-1{
        left: -20px;
    }
    .hero-img-2{
        right: -20px;
    }

    .hero-home-title h1 br,
    .hero-home-text p br{
        display: none !important;
    }
    .hero-home-title h1{
        font-size: 45px;
        line-height: 55px;
    }
    .hero-home-text p{
        font-size: 16px;
    }
    .integrations-title h3 {
        font-size: 16px;
    }
    .integrations-logos ul li img {
        width: 100px;
    }
    .hero-btn-block ul li:nth-child(2) a {
        font-size: 15px;
        padding: 8px 20px;
    }
}
@media(max-width: 500px){
    .hero-btn-block ul li{
        width: 100%;
    }
    .hero-btn-block ul li a{
        display: block;
    }
    .hero-btn-block ul li:nth-child(2) {
        margin-left: 0px;
        margin-top: 10px;
    }
    .hero-btn-block p {
        margin-top: 10px;
    }
}
@media(max-width: 375px){
    .integrations-logos ul li img {
        width: 85px;
    }

    .integrations-logos ul li:nth-child(1) img, .integrations-logos ul li:nth-child(3) img {
        width: 50px;
    }
    .integrations-logos ul li img {
        width: 60px;
    }   
    .integrations-logos ul li:nth-child(4) img {
        width: 60px;
    }
    .integrations-logos ul li {
        margin-right: 13px;
    }
}
@media(max-width: 321px){
    .hero-home-title h1 {
        font-size: 38px;
        line-height: 48px;
    }
    .hero-home-text p {
        font-size: 15px;
    }
    #home-hero-section {
        padding-top: 100px;
    }
    .hero-btn-block ul li a { 
        font-size: 14px !important;
    }
    .integrations-logos ul li img {
        width: 80px;
    }
}
.white-header header, .white-header .desktop-menu, .white-header .mobile-menu{
    background-color: #F6F6F6;
}